Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography 1.27
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1.misc
Interface MiscObjectIdentifiers

public interface MiscObjectIdentifiers

Field Summary
`static java.lang.String` | `netscape`
`static DERObjectIdentifier` | `netscapeBaseURL`
`static DERObjectIdentifier` | `netscapeCApolicyURL`
`static DERObjectIdentifier` | `netscapeCARevocationURL`
`static DERObjectIdentifier` | `netscapeCertComment`
`static DERObjectIdentifier` | `netscapeCertType`
`static DERObjectIdentifier` | `netscapeRenewalURL`
`static DERObjectIdentifier` | `netscapeRevocationURL`
`static DERObjectIdentifier` | `netscapeSSLServerName`
`static java.lang.String` | `verisign`
`static DERObjectIdentifier` | `verisignCzagExtension`

Field Detail

### netscape

    public static final java.lang.String netscape

### netscapeCertType

    public static final DERObjectIdentifier netscapeCertType

### netscapeBaseURL

    public static final DERObjectIdentifier netscapeBaseURL

### netscapeRevocationURL

    public static final DERObjectIdentifier netscapeRevocationURL

### netscapeCARevocationURL

    public static final DERObjectIdentifier netscapeCARevocationURL

### netscapeRenewalURL

    public static final DERObjectIdentifier netscapeRenewalURL

### netscapeCApolicyURL

    public static final DERObjectIdentifier netscapeCApolicyURL

### netscapeSSLServerName

    public static final DERObjectIdentifier netscapeSSLServerName

### netscapeCertComment

    public static final DERObjectIdentifier netscapeCertComment

### verisign

    public static final java.lang.String verisign

### verisignCzagExtension

    public static final DERObjectIdentifier verisignCzagExtension

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography 1.27
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD